@charset "UTF-8";

/* verification_rules */
.main#verification_rules .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#verification_rules .txt_block .ttl {
    font-weight: 600;
}

.main#verification_rules .txt_block .ttl:nth-of-type(1) {
    line-height: 132%;
}

.main#verification_rules .chapter {
    display: inline-block;
    width: fit-content;
    padding: 11px 18px;
    font-size: 18px;
    font-weight: 700;
    line-height: 128%;
    letter-spacing: -0.8px;
    word-break: keep-all;
    color: #000000;
    background-color: #F3F6FB;
    border-radius: 4px;
}

.main#verification_rules .supplementary {
    color: #555555;
}

.main#verification_rules .supplementary_list {
    font-size: 15px;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

@media (max-width:799px) {
    .main#verification_rules .txt_block .ttl:nth-of-type(1) {
        text-align: center;
    }

    .main#verification_rules .txt_block .txt {
        font-size: 15px;
    }
    
    .main#verification_rules .supplementary_list {
        font-size: 14px;
    }

    .main#verification_rules .content .content_wrap .content_box .btn_block .btn span {
        word-break: keep-all;
        line-height: 128%;
    }
}